回帖

注意: 该帖子在版主未审核以前将不会显示。

会员名称:
电子邮件:
标题:
帖子图案:
附加:
(增加附件)
可使用的文件类型: fgb, rar, gif, jpg, pdf, png, txt, zip
限制: 3 每贴
请注意,任何上传的文件在版主审核前都将不会显示。
验证码:
三乘七等于几?(请用阿拉伯数字回答):

快速键: 按下ALT+S可以直接发帖, 按下ALT+R则可以预览帖子.


帖子总览

作者: jingyue 发表时间: 五月 23, 2018, 06:58:18 pm

md5sum gproxy_plus-3.1.0.4-an+fx.xpi
3649a7c857e5418321b1cee6cb04cc33  gproxy_plus-3.1.0.4-an+fx.xpi

sha256sum gproxy_plus-3.1.0.4-an+fx.xpi
9f62800af22becbd6cc55d4b414e5ba4f25ed481b5728d2baf01bb8920a83448  gproxy_plus-3.1.0.4-an+fx.xpi

作者: jingyue 发表时间: 五月 23, 2018, 06:51:28 pm

谢谢 dweb,

预先设置的自由门和无界浏览可以编辑了,
Linux 操作系统 openSUSE leap 15.0 简体中文 KDE 桌面,火狐浏览器 Firefox Quantum 60.0.1(64位),

作者: dweb 发表时间: 五月 23, 2018, 04:26:05 pm

GProxy Plus 3.1 增加了代理白名单的功能。欢迎反馈使用意见。

安装
https://addons.mozilla.org/zh-CN/firefox/addon/gproxy-plus/

注意事项
1. 需要 Firefox 60.0 以上
2. 选用的代理(视情况)会出现在浏览器代理设置里
3. 请点击蓝色箭头图标,阅读说明文档看完整介绍